.playland-section {
  background-image: url(../images/playland/bg/bg_sp_ptn.jpg);
  background-size: contain;
  background-position: top center;
  position: relative;
  z-index: 2;
  padding-bottom: 120px;
}

.playland-section::before {
  content: "";
  display: block;
  position: absolute;
  top: -50px;
  left: 0;
  width: 100%;
  height: 50px;
  background-image: url(../images/playland/bg/bg_sp_ptn.jpg);
  background-size: contain;
  background-position: top center;
  position: relative;
  z-index: -1;
}

.playland-section__ttl-img {
  max-width: 342px;
}
.playland-section__ttl-text {
  max-width: 317px;
  padding-top: 32px;
}

.playland-section__logo {
  padding-top: 32px;
  position: relative;
  z-index: 1;
}

.playland-section__deco--03 {
  margin-top: -60px;
  position: relative;
  z-index: 0;
}

.playland-section__deco--04 {
  max-width: 292px;
  margin-top: -60px;
  position: relative;
  z-index: 1;
}

.playland-section__deco-container {
  position: relative;
}

.playland-section__deco--04__after {
  position: absolute;
  top: -60px;
  left: 0;
  right: 0;
  margin: auto;
  max-width: 310px;
  opacity: 0;
}

/* .is-visible .playland-section__deco--04{
  animation: hide 1.5s ease forwards;
}

.is-visible .playland-section__deco--04__after{
  animation: show 1.5s ease forwards;
} */

.playland-section__deco--04__after {
  opacity: 1;
  position: relative;
  top: auto;
  left: auto;
  right: auto;
  max-width: 292px;
  margin-top: -60px;
}

.playland-section__animation-img--01 {
  max-width: 96px;
  position: relative;
  z-index: 1;
}

.playland-section__animation-img--02 {
  max-width: 90px;
  margin-left: -15px;
  position: relative;
  top: 10px;
  z-index: 2;
}

.playland-section__animation-deco {
  display: flex;
  align-items: flex-end;
  position: relative;
  z-index: 1;
  margin-bottom: -5px;
  opacity: 0;
}

.is-visible.playland-section__animation-deco {
  animation: fade-in 0.3s ease-in-out forwards;
}

.playland-section__animation {
  max-width: 254px;
  margin: -20px auto auto;
}

.playland-section__animation-item {
  position: relative;
  z-index: 5;
}

.playland-section__items {
  background-image: url(../images/playland/item/bg.svg);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  margin-top: 45px;
  margin-left: 18px;
  margin-right: 18px;
}

.playland-section__items-img--01 {
  max-width: 152px;
  position: relative;
  z-index: 2;
  margin-bottom: -70px;
  animation: float 4s ease-in-out infinite;
  animation-delay: 0s;
}

.playland-section__items-img--02 {
  max-width: 184px;
  position: relative;
  z-index: 1;
  margin-left: -35px;
  animation: float 4s ease-in-out infinite;
  animation-delay: 0.6s;
}

.playland-section__items-img--03 {
  max-width: 193px;
  position: relative;
  bottom: 15px;
  margin-left: 5px;
  animation: float 4s ease-in-out infinite;
  animation-delay: 1.2s;
}

.playland-section__items-img--04 {
  max-width: 106px;
  margin-top: 25px;
  margin-left: 30px;
  position: relative;
  z-index: 3;
  animation: float 4s ease-in-out infinite;
  animation-delay: 1.8s;
}

.playland-section__items-note-container {
  text-align: right;
  margin-top: -10px;
}
.playland-section__items-note {
  max-width: 114px;
}

.playland-section__info {
  margin-top: 46px;
  padding-top: 25px;
  padding-bottom: 7px;
  position: relative;
}

.playland-section__info-text {
  max-width: 222px;
  position: absolute;
  top: 0;
  left: 20px;
  opacity: 0;
  z-index: 1;
}

.is-visible .playland-section__info-text {
  animation: fade-in 0.3s ease-in-out forwards;
}

.playland-section__info-item {
  padding: 0 7px;
}

.playland-section__info-deco {
  max-width: 94px;
  position: absolute;
  right: 10px;
  bottom: 0;
  opacity: 0;
}

.is-visible .playland-section__info-deco {
  animation: fade-in 0.3s ease-in-out forwards;
}

.playland-section__text {
  max-width: 342px;
  margin-top: 7px;
  opacity: 0;
}

.is-visible .playland-section__text {
  animation: fade-in 0.3s ease-in-out forwards;
}

.playland-section__gallery {
  margin-top: 48px;
  padding: 0 15px;
  position: relative;
  z-index: 1;
  transform: scale(0);
  transition: transform 0.4s ease-in-out;
  /* opacity: 0; */
}
.is-visible.playland-section__gallery {
  /* opacity: 1; */
  transform: scale(1);
  /* animation: fade-in-animation 1s ease-in-out forwards; */
}

.playland-section__gallery-img--01 {
  max-width: 181px;
  position: absolute;
  top: 0;
  bottom: 140px;
  left: 35px;
  z-index: 2;
  margin: auto;
}

.playland-section__gallery-img--13 {
  max-width: 122px;
  position: absolute;
  top: 95px;
  bottom: 0;
  right: 30px;
  z-index: 2;
  margin: auto;
}

.playland-section__gallery-img--10 {
  max-width: 32px;
  position: absolute;
  top: 170px;
  bottom: 0;
  right: 0;
  left: 15px;
  z-index: 2;
  margin: auto;
}

.playland-section__gallery-img--11 {
  max-width: 32px;
  position: absolute;
  top: 160px;
  right: 115px;
  z-index: 2;
  margin: auto;
}

.playland-section__sub {
  margin-top: 50px;
  padding: 0 15px;
  position: relative;
  z-index: 1;
  /* opacity: 0; */
  transform: scale(0);
  transition: transform 0.4s ease-in-out;
}
.is-visible.playland-section__sub {
  /* opacity: 1; */
  /* animation: fade-in-animation 1s ease-in-out forwards; */
  transform: scale(1);
}

.playland-section__sub-img--09 {
  max-width: 89px;
}

.playland-section__sub-imgs {
  position: absolute;
  top: 118px;
  right: 0;
  left: 0;
  z-index: 1;
  margin: auto;
}

.is-visible .playland-section__sub-imgs.default-appear {
  transition-delay: 0.4s;
}

.playland-section__sub-img--08 {
  max-width: 322px;
}

.playland-section__sub-img--09 {
  position: absolute;
  bottom: 5px;
  left: 45px;
}

.note-list {
  margin-top: 12px;
  font-size: 10px;
  font-weight: bold;
  line-height: 150%;
  color: white;
  gap: 2;
  text-align: start;
  padding: 0 16px;
  list-style: none;
}
